<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.wzzx.mapper.TbQwZnzbMapper">

    <select id="queryListByYwid" resultType="com.mosty.base.model.entity.qwzx.TbQwZnzb">
        select a.* from mosty_qwgl.tb_qw_znzb a
        where a.xt_scbz = '0'
        and a.ywid in
        <foreach collection="list" item="item" index="index" open="(" close=")" separator=",">
            #{item}
        </foreach>

    </select>


</mapper>
